#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 libyaml
version:              0.1.2
visibility:           public
id:                   libyaml-0.1.2-BrPI4VynsZB9NjQXkCBGr3
key:                  libyaml-0.1.2-BrPI4VynsZB9NjQXkCBGr3
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Low-level, streaming YAML interface.
description:
    README and API documentation are available at <https://www.stackage.org/package/libyaml>

category:             Text
abi:                  77ccea7ee72aff5213b57de03154e384
exposed:              True
exposed-modules:      Text.Libyaml
hidden-modules:       Paths_libyaml
import-dirs:          /usr/lib/ghc-9.0.2/site-local/libyaml-0.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/libyaml-0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/libyaml-0.1.2
hs-libraries:         HSlibyaml-0.1.2-BrPI4VynsZB9NjQXkCBGr3
extra-libraries:      yaml
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    conduit-1.3.4.2-JqFAjQtGbv41uW3mx0oacj
    resourcet-1.2.4.3-D4BHNfjj1kEDu6tlc1UV2M

haddock-interfaces:   /usr/share/doc/haskell-libyaml/html/libyaml.haddock
haddock-html:         /usr/share/doc/haskell-libyaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

